Subject: Ticket Assigned - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 08:10:54 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Rolling Tree                    Dear already I send my problem please read my old msg and solve the problem           11:45 AM, 24th Feb                     Rolling Tree                    my shukran points is missssssiinnggg           11:45 AM, 24th Feb                     Rolling Tree                    i won’t shukran transactions           11:45 AM, 24th Feb                     Rolling Tree                    I won’t my missing points           11:46 AM, 24th Feb                     Rolling Tree                    before I send the screen shorts for my shopping           11:46 AM, 24th Feb                     Rolling Tree                    but I don’t received the shukran points           11:47 AM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:47 AM, 24th Feb                     Rolling Tree                    Very slow you guys           11:47 AM, 24th Feb                     Rolling Tree                    39569563           11:47 AM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:48 AM, 24th Feb                     Rolling Tree                    my shukran card on this number           11:48 AM, 24th Feb                     Rolling Tree                    hold hold           11:48 AM, 24th Feb                   Juhi                   As we see here           11:49 AM, 24th Feb                     Rolling Tree                    Already 8 days wast my time but not solve my problem           11:49 AM, 24th Feb                   Juhi                   One of my team mate has already forwarded it to the concerned team.           11:50 AM, 24th Feb                     Rolling Tree                    I don’t received any response           11:50 AM, 24th Feb                     Rolling Tree                    I don’t received any emails           11:51 AM, 24th Feb                   Juhi                   He had sent you an email also regarding that           11:51 AM, 24th Feb                   Juhi                   this is the complaint reference ticket number : 2118177           11:51 AM, 24th Feb                     Rolling Tree                    how many times need your concernd team????           11:51 AM, 24th Feb                   Juhi                   Also for 7698368620 this order           11:52 AM, 24th Feb                   Juhi                   You have burned your 600 shukran points.           11:52 AM, 24th Feb                   Juhi                   You were credited all the shukran points for all the orders.           11:53 AM, 24th Feb                     Rolling Tree                    What you mean?           11:53 AM, 24th Feb                   Juhi                   Kindly check your history of the orders           11:53 AM, 24th Feb                     Rolling Tree                    already i check           11:53 AM, 24th Feb                     Rolling Tree                    I m not received points           11:54 AM, 24th Feb                     Rolling Tree                    please solve my problem           11:54 AM, 24th Feb                   Juhi                   On 20 Aug 2020           11:54 AM, 24th Feb                     Rolling Tree                    Otherwise I m not use shukran next time           11:54 AM, 24th Feb                   Juhi                   you placed an order and used your 600 shukran points.           11:54 AM, 24th Feb                     Rolling Tree                    its old           11:54 AM, 24th Feb                   Juhi                   you have received shukran for all the orders.           11:55 AM, 24th Feb                   Juhi                   Else you provide us the order number for which you have not received shukran points.           11:55 AM, 24th Feb                     Rolling Tree                    Where is after 20 aug shopping points           11:55 AM, 24th Feb                     Rolling Tree                    ????????           11:55 AM, 24th Feb                     Rolling Tree                    already i send you the my orders details check my complete chat i was sent the screenshots for my shopping           11:57 AM, 24th Feb                   Juhi                   Kindly allow us some more time as Mr. Nikhil is taking care of your case.           11:57 AM, 24th Feb                   Juhi                   We will forward this to him only so that he can further assist you.           11:58 AM, 24th Feb                     Rolling Tree                             12:00 PM, 24th Feb                     Rolling Tree                             12:00 PM, 24th Feb                     Rolling Tree                             12:00 PM, 24th Feb                     Rolling Tree                    Don’t waste my time again solve my problem i m not send orders details again and again very disappointed with you guys very bad service           12:01 PM, 24th Feb                   Juhi                   I have already forwarded the issue to him.           12:02 PM, 24th Feb                   Juhi                   He will assist you further in this regards           12:02 PM, 24th Feb                   Juhi                   Our team is working on priority for this order.           12:02 PM, 24th Feb                   Juhi                   Do you have any other questions I can help you with?           12:03 PM, 24th Feb                     Rolling Tree                    Orders I send you the 3 screen shorts           12:03 PM, 24th Feb                     Rolling Tree                    No solve only my point please better for shukran health           12:04 PM, 24th Feb                   Juhi                   We are working on it and as it is forwarded via email we will intimate you via email only.           12:05 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147869